Bug 980622 - [abrt] gnash-0.8.10-4.fc18: which: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
[abrt] gnash-0.8.10-4.fc18: which: Process /usr/bin/gtk-gnash was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:f5e60774b39931ffaeefc5f9363...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 17:07 EDT by aedisonalmir
Modified: 2014-04-26 06:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:03:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (128.06 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: cgroup (133 bytes, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: core_backtrace (25.87 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: dso_list (14.08 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: environ (2.72 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: maps (69.82 KB, text/plain)
2013-07-02 17:07 EDT, aedisonalmir
no flags Details
File: open_fds (343 bytes, text/plain)
2013-07-02 17:08 EDT, aedisonalmir
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-07-02 17:08 EDT, aedisonalmir
no flags Details
File: var_log_messages (342 bytes, text/plain)
2013-07-02 17:08 EDT, aedisonalmir
no flags Details

  None (edit)
Description aedisonalmir 2013-07-02 17:07:30 EDT
Version-Release number of selected component:
gnash-0.8.10-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gtk-gnash -u http://s.ytimg.com/yts/swfbin/cps-vfl-j44P5.swf -U http://www.youtube.com/embed/xMFkwETLwek -x 35654399 -j 425 -k 350 -F 29:30 -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#000000 -P flashvars=endscreen_module=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fendscreen-vflQhqnfl.swf&cr=BR&is_html5_mobile_device=false&length_seconds=3133&iurl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FxMFkwETLwek%2Fhqdefault.jpg&title=Debate%3A%20O%20efeito%20das%20manifesta%C3%A7%C3%B5es%20nos%20tr%C3%AAs%20pod...&rel=1&playlist_module=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fplaylist_module-vflB-GYEh.swf&el=embedded&eurl=http%3A%2F%2Fveja.abril.com.br%2Fblog%2Freinaldo%2F&fexp=907050%2C916600%2C913564%2C914072%2C916626%2C919515%2C931005%2C906397%2C928201%2C929123%2C929915%2C929906%2C929907%2C929125%2C929127%2C925714%2C929917%2C929919%2C931202%2C912512%2C912515%2C912521%2C906838%2C906840%2C931913%2C913566%2C904830%2C919373%2C933701%2C904122%2C932216%2C900816%2C926403%2C909421%2C912711%2C907228&sk=yllHINeVm3qveSKVaeUWEKizS4tbcv2vC&allow_ratings=1&iurlsd=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FxMFkwETLwek%2Fsddefault.jpg&ldpj=-16&video_id=xMFkwETLwek&allow_embed=1&avg_rating=4.77464788732&enablejsapi=1&watch_xlb=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fxlbbin%2Fwatch-strings-pt_BR-vflrOQHvC.xlb&idpj=0&thumbnail_num_shards=1&hl=pt_BR&view_count=5845&share_icons=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fsharing-vflF4tO1T.swf&sendtmp=1&playerapiid=player1&framer=http%3A%2F%2Fveja.abril.com.br%2Fblog%2Freinaldo%2F -P height=100% -P id=player1 -P name=player1 -P src=http://s.ytimg.com/yts/swfbin/cps-vfl-j44P5.swf -P tabindex=0 -P type=application/x-shockwave-flash -P width=100% -
crash_function: which
executable:     /usr/bin/gtk-gnash
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 which at as_object.cpp:1160
 #1 internal_apply_visitor<boost::detail::variant::invoke_visitor<gnash::Property::SetReachable const> > at /usr/include/boost/variant/variant.hpp:1814
 #2 apply_visitor<gnash::Property::SetReachable const> at /usr/include/boost/variant/variant.hpp:1837
 #3 apply_visitor<gnash::Property::SetReachable, boost::variant<gnash::as_value, gnash::GetterSetter> > at /usr/include/boost/variant/detail/apply_visitor_unary.hpp:76
 #4 gnash::Property::setReachable at Property.h:398
 #5 operator() at /usr/include/boost/bind/mem_fn_template.hpp:120
 #6 for_each<boost::multi_index::detail::bidir_node_iterator<boost::multi_index::detail::sequenced_index_node<boost::multi_index::detail::ordered_index_node<boost::multi_index::detail::ordered_index_node<boost::multi_index::detail::index_node_base<gnash::Property, std::allocator<gnash::Property> > > > > >, boost::_mfi::cmf0<void, gnash::Property> > at /usr/include/c++/4.7.1/bits/stl_algo.h:4442
 #7 setReachable at PropertyList.h:297
 #8 gnash::as_object::markReachableResources at as_object.cpp:1014
 #9 setReachable at ../libbase/GC.h:111
Comment 1 aedisonalmir 2013-07-02 17:07:36 EDT
Created attachment 767970 [details]
File: backtrace
Comment 2 aedisonalmir 2013-07-02 17:07:40 EDT
Created attachment 767971 [details]
File: cgroup
Comment 3 aedisonalmir 2013-07-02 17:07:43 EDT
Created attachment 767972 [details]
File: core_backtrace
Comment 4 aedisonalmir 2013-07-02 17:07:47 EDT
Created attachment 767973 [details]
File: dso_list
Comment 5 aedisonalmir 2013-07-02 17:07:50 EDT
Created attachment 767974 [details]
File: environ
Comment 6 aedisonalmir 2013-07-02 17:07:54 EDT
Created attachment 767975 [details]
File: limits
Comment 7 aedisonalmir 2013-07-02 17:07:58 EDT
Created attachment 767976 [details]
File: maps
Comment 8 aedisonalmir 2013-07-02 17:08:02 EDT
Created attachment 767977 [details]
File: open_fds
Comment 9 aedisonalmir 2013-07-02 17:08:05 EDT
Created attachment 767978 [details]
File: proc_pid_status
Comment 10 aedisonalmir 2013-07-02 17:08:09 EDT
Created attachment 767979 [details]
File: var_log_messages
Comment 11 Bastiaan Jacques 2013-07-05 05:26:33 EDT
Can't reproduce with Gnash master on F19.
Comment 12 Fedora End Of Life 2013-12-21 09:13:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:03:11 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Bastiaan Jacques 2014-04-26 06:17:17 EDT
Upstream bug report: https://savannah.gnu.org/bugs/index.php?42200

Note You need to log in before you can comment on or make changes to this bug.